


    .btn-green {
      background: linear-gradient(90deg, #729e51, #729e51);
      padding: 12px 12px;
    border: 1px solid #729e51;
    border-radius: 30px;
      color: white;
      font-weight: 600;
      margin-right: 5px;
      transition: all 0.3s;
      font-size: 16px;
    }
    .btn-green:hover {
      background:transparent;
    border: 1px solid #729e51;
      color: #729e51;
    }



    .btn-purple {
      background: linear-gradient(90deg, #84489d, #84489d);
      padding: 12px 12px;
    border: 1px solid #84489d;
    border-radius: 30px;
      color: white;
      font-weight: 600;
      transition: all 0.3s;
      font-size: 16px;
    }
    .btn-purple:hover {
      /* transform: scale(1.05); */
      /* box-shadow: 0 8px 20px rgba(255, 0, 128, 0.3); */
      background:transparent;
    border: 1px solid #84489d;
      color: #84489d;
    }


    .enquire-btn {
      background: linear-gradient(90deg, #ff0080, #ff3399);
      border: none;
      padding: 12px 30px;
      font-weight: 600;
      border-radius: 50px;
      transition: all 0.3s;
    }
    .enquire-btn:hover {
      transform: scale(1.05);
      box-shadow: 0 8px 20px rgba(255, 0, 128, 0.3);
    }

    


    /*------image Popup start---*/
/* ====================== IMAGE POPUP MODAL ====================== */
    .image-popup-modal {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.9);
      z-index: 9999;
      align-items: center;
      justify-content: center;
      padding: 20px;
      opacity: 0;
      transition: opacity 0.4s ease;
    }

    .image-popup-modal.show {
      display: flex;
      opacity: 1;
    }

    .modal-content {
      position: relative;
      /* max-width: 95%; */
       max-width:fit-content;
      max-height: 95vh;
      background: #84489d;
      border-radius: 20px;
      padding: 0px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.6);
    overflow: hidden;
    border: 10px solid #fcc038;
    }

    .popup-image {
      width: 100%;
      max-height: 90vh;
      object-fit: contain;
      border-radius: 12px;
    }

    .modal-close-btn {
      /* position: absolute;
      top: -18px;
      right: -18px; */
          position: fixed;
    top: 25px;
    right: 25px;
      width: 45px;
      height: 45px;
      background: #fff;
      color: #333;
      border: none;
      border-radius: 50%;
      font-size: 32px;
      line-height: 40px;
      cursor: pointer;
      box-shadow: 0 5px 15px rgba(0,0,0,0.4);
      z-index: 10;
    }

    .modal-close-btn:hover {
      background: #84489d;
      color: white;
    }

    #popupTitle {
margin-top: 15px;
    color: #ffffff;
    font-size: 20px;
    display: none;
    }

    /* Responsive */
    @media (max-width: 576px) {
      .modal-content {
        padding: 12px;
       max-width: 100%;
      }
      .popup-image {
        max-height: 65vh;
      }
    }


    /*----image popup end---*/
